/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "ローカルカレンダーを使用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "ローカルカレンダーの使用を可能にします";

/* Class = "NSButtonCell"; title = "Show On My Mac calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "ローカルカレンダーを使用";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "“プライバシー”環境設定を開く";

/* Class = "NSTextFieldCell"; title = "Shows On My Mac calendars and subscriptions. If you have calendar accounts such as iCloud, Google, or Microsoft 365 you need to add them directly to Fantastical.\n\nSelect the Calendars & Lists tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "このMac内のカレンダーとサブスクリプションを表示します。iCloud、Google、Microsoft 365などのカレンダーアカウントをお持ちの場合、それらをFantasticalに直接追加する必要があります。\n\n“カレンダーとリスト”タブから表示したいカレンダーとタスクリストを選択できます。";

